<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Box Model</title>

	<!-- Google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Rubik+Moonrocks&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" href="style.css">


</head>
<body>

	<p class="first_p">Lorem ipsum dolor sit amet consectetur adipisicing elit. Cumque quibusdam voluptatibus autem asperiores atque magnam ipsam, saepe facilis dolores quaerat itaque. Mollitia, magni, voluptatem quod aut animi eum id voluptatum!</p>

	<h1>Welcome to Zuitt</h1>

	<div>Sir Noro Zaide</div>

	<section> Sir David Robles</section>

	<span>Test 1</span>
	<span>Test 2</span>
	<span>A very long message</span>


</body>
</html>